import { useEffect } from "react";
const usePassiveHandler = () => {
  return useEffect(() => {
    const cancelTouchmove = (event) => event.preventDefault();
    document.body.addEventListener("touchmove", cancelTouchmove, { passive: false });
    return () => {
      document.body.removeEventListener("touchmove", cancelTouchmove);
    };
  }, []);
};
var stdin_default = usePassiveHandler;
export {
  stdin_default as default
};
